#item_editor_option_settings table > tbody > tr:first-child > th {
	text-transform: uppercase;
	font-size: 14px;
}

#yes_option_groups_group_table {
	background-color: #cacaca80;
}

#no_option_groups_table {
	border: 1px solid #cccccc;
	margin-bottom: 3px;
}

#no_option_groups_table > tbody > tr:nth-child(even) {
	background-color: #f1f1f1;
}

.custom_label_item {
	margin-bottom: 5px;
}

.custom_label_item:nth-child(odd) * {
	background-color: aliceblue;
}

.conditional_label_item_row_one {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.item_field {
    border-radius: 4px 4px 0 0;
    border-bottom: 1px dotted #dfdfdf;
    margin: 0 6px 12px 0px;
}

.item_field > div:first-child {
	font-size: 12.5px;
    color: rgba(0,0,0,.6);
}

.editor-logic-item {
	display: flex;
	justify-content: space-between;
    border: 1px solid rgba(0,0,0,.15);
    border-top: 0 none;
    padding:3px;
}
.expand-logic-item-button {
    border: 0 none;
    background: transparent;
    color: inherit;
    width: 100%;
    text-align: left;
}
.editor-logic-item:first-child {
    border-radius:5px 5px 0 0;
    border-top: 1px solid rgba(0,0,0,.15);
}
.editor-logic-item:nth-child(odd) {
	background-color: rgba(0, 0, 0, 0.03);
}
.logic-item-details {
    display: flex;
    justify-content: space-between;
}
.custom-service-parameters {
    margin-left: 4px;
    margin-right: 4px;
    background: #fff;
    border: 1px solid rgba(0,0,0,0.3);
    padding: 5px;
    border-top: 0 none;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 3px 6px -3px inset rgba(0,0,0,0.2);
}
.logic-description {
    padding: 5px 10px;
    border-radius: 4px;
    display: inline-block;
    margin-right: 3px;
    border: 1px solid rgba(0,0,0,0.2);
    background: #fff8be;
}
.logic-combiner-selector .btn-default{
    background:#fff !important;
    color:#000 !important;
}
.logic-combiner-selector .btn-default.active{
    background: #1f50a9 !important;
    color: #fff !important;
}
.logic-combiner-selector .btn-default.active:after{
    content:'';
    display: block;
    border:1px solid rgba(255,255,255,.65);
    width: 1px;
    height: 1px;
    position: absolute;
    left: 49%;
}
.logic-label {
	color: rgba(0,0,0,.54);
	font-size: 90%;
}

.form-editor-logic {
    display: flex;
    flex-wrap: wrap;
}